Get a conversation
curl --request GET \
--url 'https://api.vida.dev/api/v2/conversation/{roomId}/{uuid}?token='import requests
url = "https://api.vida.dev/api/v2/conversation/{roomId}/{uuid}?token="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.vida.dev/api/v2/conversation/{roomId}/{uuid}?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Success",
"conversation": [
{}
]
}Conversations
Get a conversation
Returns one authorized conversation using the roomId and uuid values returned by GET /api/v2/logs.
GET
/
api
/
v2
/
conversation
/
{roomId}
/
{uuid}
Get a conversation
Authorizations
Vida API Token
Path Parameters
Conversation room ID returned by the log entry.
Conversation lookup value returned by the log entry.
Query Parameters
Selected account that owns the conversation. Include this when the API token can access more than one account.